{
  "name": "campestre",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "body-parser": "^1.16.1",
    "consolidate": "^0.14.5",
    "cookie-parser": "^1.4.3",
    "cors": "^2.8.1",
    "express": "^4.14.1",
    "express-session": "^1.15.1",
    "method-override": "^2.3.7",
    "moment": "^2.17.1",
    "path": "^0.12.7",
    "promise-mysql": "^3.0.0"
  }
}
